.ht--hero-section-landing-page {
}

@media (min-width: 1023px) {
  .ht--enter-email .w-btn.us-btn-style_1 {
    width: 100% !important;
  }
  .ht--enter-email .w-form-row.for_submit.align_right {
    width: 30% !important;
  }
  .ht--enter-email .w-form-row.for_email {
    width: 70% !important;
  }

  .ht--enter-email input[type="checkbox"] {
    border-radius: 2px !important;
    background: #fff;
    width: 20px;
    height: 20px;
  }
  .ht--enter-email .w-form-row.for_agreement.required {
    position: absolute;
    bottom: 0;
    margin-block: 0 !important;
    margin-left: 8px;
  }
}
@media (max-width: 1024px) {
  .w-form-row.for_submit.align_right {
    text-align: left !important;
  }
}
